### Name: validatePSIMI25
### Title: Validating PSI-MI 2.5 file with MIF25 XML schema
### Aliases: validatePSIMI25
### Keywords: models

### ** Examples

okFile <- system.file("extdata/psi25files/intact_2008_test.xml",
                      package="RpsiXML")
validatePSIMI25(okFile)



